---
name: Jason Colyer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-readiness-specialist/#support-operations-manager">Support Readiness Manager, Operations</a>
reports_to: lyle-k
picture: jasoncolyer.jpg
twitter: jcolyer2007
linkedin: jason-colyer
gitlab: jcolyer
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="https://docs.gitlab.com/ee/api/rest/">GitLab API</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://www.zendesk.com/">Zendesk</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Jason is a dedicated Linux user with a passion for helping and teaching others. Prior to GitLab, he worked in several roles ranging from front-line support to DevOps engineering. In his free time, he likes to make chain mail, code/develop (primarily in ruby), do woodworking, and play video games.'
specialty: Readiness
